default:
  rhino_log_level: !expr Sys.getenv("RHINO_LOG_LEVEL", "INFO")
  rhino_log_file: !expr Sys.getenv("RHINO_LOG_FILE", NA)
  profiler_url: !expr Sys.getenv("PROFILER_URL", NA)

dev:
  rhino_log_level: !expr Sys.getenv("RHINO_LOG_LEVEL", "DEBUG")
  profiler_url: "https://profiler-nb-16.cloud.genedata.com"
